forum Forumsplay_arrow Minecraft fiber_manual_record Help

1

1.8 mods in 1.8.9?

1 emerald2 replies165 views
created 04/14/2016 5:56 am by Dirkerdoodle
last reply 04/14/2016 6:48 am
As I recall, the only differences throughout 1.8-1.8.9 were security updates, right? So would a mod for 1.8 still work in 1.8.9?


Also, since 1.9 is so new, I'm not going to update beyond 1.8.9, so please don't suggest it. My modded games are always one version behind to make sure I have access to the mods I want. I know someone is going to suggest that, so I want to get that out of the way now.
Posted by avatar
Dirkerdoodle
Level 1 : New Miner
0

2 replies

1
04/14/2016 6:48 am
Level 1 : New Miner
Dirkerdoodle
avatar
Alright, thank you.
1
04/14/2016 6:25 am
Level 9 : Apprentice Dragon
brostermedia
avatar
1.8 mods don't work with 1.8.9

Planet Minecraft

Browse

Site

© 2010 - 2019
planetminecraft.com

Welcome